 .big-text-high {
            font-size: 24px; text-align: justify; line-height: 45px;
        }

.big-text-high-b {
            font-size: 20px; text-align: justify; line-height: 45px;
        }
        
       /* 18/5/23  */
.big-text-high-r {
            font-size: 16px; text-align: justify; 
            line-height: 18px;
        }      
        
.big-text-high2 {
            font-size: 20px; text-align: justify; line-height: 45px;
        }

.highlight {
    background: var(--bg-color);
        box-shadow: 0 4px 14px hsl(355deg 25% 15% / 10%);
        padding: 15px;
        border-radius: 1rem; border: 2%;
}        

        .container-wv p  a span{
            position: absolute;
            white-space: nowrap;
            padding: 6px 15px;
            background: #f4dd12;
            border-radius: 25px;
            text-align: center;
            color: rgb(16, 69, 15);
            font-size: 16px;
            top: 50%;
            left: 50%;
            transform: translate(-40% , -20px);
            opacity: 0;
            pointer-events: none;
            transition: all 0.3s ease;
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          }

          .container-wv p a:hover span{
            opacity: 1;
            pointer-events: auto;
            transform: translate(-50% , 0);
          }

          
          .container-wv p a:hover{
            text-decoration: underline;
          }



        .big-text-med {
            font-size: 24px; text-align: justify; line-height: 35px;
        }
        .big-text-low {
            text-align:justify; font-size:18px;
        }
        .bg-orange {
            background-color: rgb(253, 200, 86);
        }
        .digi-text {
            font-size: 1.1rem;
            font-weight: 800;
            font-family: "raleway" sans-serif;
            letter-spacing: 1px;
            background-color: #011639;
            color:  rgb(253, 200, 86);  
            border-radius: 10%;

}

        .bg-yellow {
            background-color: yellow;
        }

        .big-icon-orange{
            color: orange; font-size: 25px
        }
        .big-icon-orange-d{
            color: rgb(224, 149, 11); font-size: 30px;
            
        }

        .big-icon-orange-d2{
    
            color: rgb(224, 149, 11); font-size: 60px;
            display: inline;
        }

       

          .custom-pagination a {
            display: inline-block;
            font-size: 14px;
            width: 40px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            border-radius: 50%;
            font-family: var(--font-secondary);
            margin: 5px;
            transition: 0.3s all ease;
          }

          hr.style2 {
            border-top: 3px double #8c8b8b;
        }

   /*  Background Image */
hr.type_5 {
    border: 0;
    height: 55px;
    background-image: url(assets/img/type_5.png);
    background-repeat: no-repeat;
    }